# translation of kwin_glow_config.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_glow_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2003-09-25 17:30+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: glowconfigdialog.cpp:69
msgid "Theme"
msgstr "Tema"

#: glowconfigdialog.cpp:70
msgid "Button Size"
msgstr "Veličina dugmeta"

#: glowconfigdialog.cpp:80
msgid "Button Glow Colors"
msgstr "Boje svetljenja dugmeta"

#: glowconfigdialog.cpp:161
msgid "Titlebar gradient:"
msgstr "Gradijent naslovne linije:"

#: glowconfigdialog.cpp:168
msgid "Show resize handle"
msgstr "Prikaži ručku za promenu veličine"
